/* ===========================
   Tipografía Akzidenz Grotesk Pro
   =========================== */

/* Regular */
@font-face {
  font-family: 'AkzidenzGroteskPro';
  src: url('../fonts/akzidenzgroteskpro_regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Italic */
@font-face {
  font-family: 'AkzidenzGroteskPro';
  src: url('../fonts/akzidenzgroteskpro_it.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* Light */
@font-face {
  font-family: 'AkzidenzGroteskPro';
  src: url('../fonts/akzidenzgroteskpro_light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Medium (md) */
@font-face {
  font-family: 'AkzidenzGroteskPro';
  src: url('../fonts/akzidenzgroteskpro_md.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Bold */
@font-face {
  font-family: 'AkzidenzGroteskPro';
  src: url('../fonts/akzidenzgroteskpro_bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Bold Condensed */
@font-face {
  font-family: 'AkzidenzGroteskProCond';
  src: url('../fonts/akzidenzgroteskpro_boldcn.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/*
body {
  font-family: 'AkzidenzGroteskPro', Arial, sans-serif;
}
*/